Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

This is related to my dedicated server, I have successfully created a package and linked up my domain yesterday. I am getting an error regarding mb_convert_encoding() wich after doing some reading discover I have to enable or install a module??

Any way, my cpanel is "cPanel 11.25.0-R46156 - WHM 11.25.0 - X 3.9" and after some searching found main>>software>>Module Installers but cannot find any to do with mbstrings.

Could anyone point me in the right direction in what or where I should be looking??

Any help much appreciated,

Regards,

Phil

share|improve this question
    
Send OS details here, and Which Apache, PHP version you are using ? –  risyasin Jun 8 '10 at 6:34
    
erm... Apache/2.0.63 (Unix) PHP Version 5.2.9 –  Phil Jackson Jun 8 '10 at 6:58

1 Answer 1

EasyApache (WHM -> Software -> EasyApache) is where you should be looking. EasyApache is used for installing PHP and Apache modules. In this case, you want to install the mbstring PHP module.

Go to EasyApache, begin with your pre-existing configuration and keep clicking "next" until you get to step 5. Then click on Exhaustive Options List. This takes you to step 6, where you can check "mbstring" under each of the PHP versions you have installed on your server.

Then click "Save and Build" to begin having cPanel/WHM testing your configuration and applying it to your server automatically once testing is successful.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.